.wpcf7-form input,
.wpcf7-form textarea {
  width: 100%;
  border-radius: 8px !important;
  padding: 10px;
  border: 1px solid #ccc !important;
  margin-bottom: 15px;
}

.wpcf7-form input[type="submit"] {
  background: #61a0cd;
  color: white;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  border-radius: 8px;
}

#custom-contact-popup .wpcf7-form input[type="submit"]:hover {
  background: #005f8d;
}
.wpcf7 p,
.wpcf7-form input.has-spinner{
	margin-bottom: 0 !important;
}
.wpcf7-spinner{
	width: 4px;
    height: 4px;
}
.sectors-sec .header-content h4{
	padding: 0 !important;
}
.sectors-sec .less-pb .box-content {
	padding: 30px 20px 30px 30px !important;
}

/* Contact page form  */

/* .contact-form-wrap label {
  display: block;
  margin-bottom: 6px;
  font-weight: 500;
  color: #333;
}

.contact-form-wrap input,
.contact-form-wrap textarea {
  width: 100%;
  padding: 12px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 6px;
  box-sizing: border-box;
}

.contact-form-wrap textarea {
  height: 120px;
  resize: vertical;
}

.contact-form-wrap .wpcf7-submit {
  background-color: #0073aa;
  color: white;
  padding: 12px 30px;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  transition: background 0.3s ease;
}

.contact-form-wrap .wpcf7-submit:hover {
  background-color: #005f8d;
} */

@media only screen and (min-width: 1201px) {
/*      .ts-header nav .sec-menu-items > ul li ul.sub-menu li:first-child > ul.sub-menu,
	 .ts-header nav .sec-menu-items > ul li ul.sub-menu{
        top: -18px !important;
    } */
	.wpcf7-form input,
.wpcf7-form textarea {
  width: 100%;
  border-radius: 8px !important;
  padding: 10px;
  border: 1px solid #ccc !important;
  margin-bottom: 15px;
}

.wpcf7-form input[type="submit"] {
  background: #61a0cd;
  color: white;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  border-radius: 8px;
}

#custom-contact-popup .wpcf7-form input[type="submit"]:hover {
  background: #005f8d;
}
.wpcf7 p,
.wpcf7-form input.has-spinner{
	margin-bottom: 0 !important;
}
.wpcf7-spinner{
	width: 4px;
    height: 4px;
}
.sectors-sec .header-content h4{
	padding: 0 !important;
}
.sectors-sec .less-pb .box-content {
	padding: 30px 20px 30px 30px !important;
}

/* Contact page form  */

/* .contact-form-wrap label {
  display: block;
  margin-bottom: 6px;
  font-weight: 500;
  color: #333;
}

.contact-form-wrap input,
.contact-form-wrap textarea {
  width: 100%;
  padding: 12px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 6px;
  box-sizing: border-box;
}

.contact-form-wrap textarea {
  height: 120px;
  resize: vertical;
}

.contact-form-wrap .wpcf7-submit {
  background-color: #0073aa;
  color: white;
  padding: 12px 30px;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  transition: background 0.3s ease;
}

.contact-form-wrap .wpcf7-submit:hover {
  background-color: #005f8d;
} */

@media only screen and (min-width: 1201px) {
/*      .ts-header nav .sec-menu-items > ul li ul.sub-menu li:first-child > ul.sub-menu,
	 .ts-header nav .sec-menu-items > ul li ul.sub-menu{
        top: -18px !important;
    } */
	.ts-header nav > ul li ul.sub-menu li:first-child > ul.sub-menu {
		 top: -18px !important;
	}
	.ts-header nav > ul li ul.sub-menu ul.sub-menu{
		padding: 30px 30px 30px 80px !important;
	}
}
@media (max-width: 1440px) and (min-width: 1200px) {
  .sectors-sec .box-content,
  .sectors-sec .less-pb .box-content{
    padding: 30px 0px 30px 10px !important;
  }

  .sectors-sec .box-content h4 {
    font-size: 15px !important;
  }
}

	.ts-header nav > ul li ul.sub-menu ul.sub-menu{
		padding: 30px 30px 30px 80px !important;
	}
}
@media (max-width: 1440px) and (min-width: 1200px) {
  .sectors-sec .box-content,
  .sectors-sec .less-pb .box-content{
    padding: 30px 0px 30px 10px !important;
  }

  .sectors-sec .box-content h4 {
    font-size: 15px !important;
  }
}
